[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# THandle

File Handle type.

## Declaration

Source position: sysutilh.inc line 34

`type THandle = System.THandle;`

## Description

THandle refers to the definition of THandle in the system unit, and is provided for backward compatibility only.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.